KPL/MK

   This meta-kernel lists a subset of kernels from the meta-kernel
   juno_2019_v07.tm provided in the JNO-J/E/SS-SPICE-6-V1.0 SPICE PDS3 archive,
   covering the whole or a part of the customer requested time period
   from 2016-06-01T00:00:00.000 to 2022-12-16T00:00:00.000.

   The documentation describing these kernels can be found in the
   complete JNO-J/E/SS-SPICE-6-V1.0 SPICE PDS3 archive available at this URL

   https://naif.jpl.nasa.gov/pub/naif/pds/data/jno-j_e_ss-spice-6-v1.0/jnosp_1000

   To use this meta-kernel users may need to modify the value of the
   PATH_VALUES keyword to point to the actual location of the archive's
   ``data'' directory on their system. Replacing ``/'' with ``\''
   and converting line terminators to the format native to the user's
   system may also be required if this meta-kernel is to be used on a
   non-UNIX workstation.

   This meta-kernel was created by the NAIF node's SPICE PDS archive
   subsetting service version 2.1 on Sun Jun 25 08:02:16 PDT 2023.

 
   \begindata
 
      PATH_VALUES     = (
                         '/ftp/pub/naif/pds/data/jno-j_e_ss-spice-6-v1.0/jnosp_1000/data'
                        )
 
      PATH_SYMBOLS    = (
                         'KERNELS'
                        )
 
      KERNELS_TO_LOAD = (
                         '$KERNELS/lsk/naif0012.tls'
                         '$KERNELS/pck/pck00010.tpc'
                         '$KERNELS/sclk/jno_sclkscet_00128.tsc'
                         '$KERNELS/fk/juno_v12.tf'
                         '$KERNELS/ik/juno_jade_v01.ti'
                         '$KERNELS/ik/juno_jedi_v02.ti'
                         '$KERNELS/ik/juno_jiram_v02.ti'
                         '$KERNELS/ik/juno_junocam_v03.ti'
                         '$KERNELS/ik/juno_mag_v04.ti'
                         '$KERNELS/ik/juno_mwr_v02.ti'
                         '$KERNELS/ik/juno_struct_v02.ti'
                         '$KERNELS/ik/juno_uvs_v06.ti'
                         '$KERNELS/ik/juno_waves_v02.ti'
                         '$KERNELS/spk/de440s.bsp'
                         '$KERNELS/spk/jup380s.bsp'
                         '$KERNELS/spk/juno_struct_v04.bsp'
                         '$KERNELS/spk/juno_rec_181126_190118_190124.bsp'
                         '$KERNELS/spk/juno_rec_190118_190312_190319.bsp'
                         '$KERNELS/spk/juno_rec_190312_190504_190509.bsp'
                         '$KERNELS/spk/juno_rec_190504_190626_190627.bsp'
                         '$KERNELS/spk/juno_rec_190626_190817_190822.bsp'
                         '$KERNELS/spk/juno_rec_190817_191010_191022.bsp'
                         '$KERNELS/spk/juno_rec_191010_191201_191210.bsp'
                         '$KERNELS/spk/juno_rec_191201_200124_200129.bsp'
                         '$KERNELS/ck/juno_uvs_rec_181108_190212_v01.bc'
                         '$KERNELS/ck/juno_uvs_rec_190218_190529_v01.bc'
                         '$KERNELS/ck/juno_uvs_rec_190603_190912_v01.bc'
                         '$KERNELS/ck/juno_uvs_rec_190916_191226_v01.bc'
                         '$KERNELS/ck/juno_chub_ali_181030_190213_avg_v01.bc'
                         '$KERNELS/ck/juno_chuc_ali_181030_190213_avg_v01.bc'
                         '$KERNELS/ck/juno_chud_ali_181030_190213_avg_v01.bc'
                         '$KERNELS/ck/juno_mobib_ali_181030_190213_avg_v01.bc'
                         '$KERNELS/ck/juno_chub_ali_190213_190530_avg_v01.bc'
                         '$KERNELS/ck/juno_chuc_ali_190213_190530_avg_v01.bc'
                         '$KERNELS/ck/juno_chud_ali_190213_190530_avg_v01.bc'
                         '$KERNELS/ck/juno_mobib_ali_190213_190530_avg_v01.bc'
                         '$KERNELS/ck/juno_chub_ali_190530_190913_avg_v01.bc'
                         '$KERNELS/ck/juno_chuc_ali_190530_190913_avg_v01.bc'
                         '$KERNELS/ck/juno_chud_ali_190530_190913_avg_v01.bc'
                         '$KERNELS/ck/juno_mobib_ali_190530_190913_avg_v01.bc'
                         '$KERNELS/ck/juno_chub_ali_190913_191227_avg_v01.bc'
                         '$KERNELS/ck/juno_chuc_ali_190913_191227_avg_v01.bc'
                         '$KERNELS/ck/juno_chud_ali_190913_191227_avg_v01.bc'
                         '$KERNELS/ck/juno_mobib_ali_190913_191227_avg_v01.bc'
                         '$KERNELS/ck/juno_chub_ali_191227_200411_avg_v01.bc'
                         '$KERNELS/ck/juno_chuc_ali_191227_200411_avg_v01.bc'
                         '$KERNELS/ck/juno_chud_ali_191227_200411_avg_v01.bc'
                         '$KERNELS/ck/juno_mobib_ali_191227_200411_avg_v01.bc'
                         '$KERNELS/ck/juno_mobib_ali_190211_190213_thm_v02.bc'
                         '$KERNELS/ck/juno_mobib_ali_190405_190407_thm_v01.bc'
                         '$KERNELS/ck/juno_mobib_ali_190528_190529_thm_v01.bc'
                         '$KERNELS/ck/juno_mobib_ali_190720_190721_thm_v01.bc'
                         '$KERNELS/ck/juno_mobib_ali_190911_190912_thm_v01.bc'
                         '$KERNELS/ck/juno_mobib_ali_191103_191104_thm_v01.bc'
                         '$KERNELS/ck/juno_mobib_ali_191226_191227_thm_v01.bc'
                         '$KERNELS/ck/juno_mobob_ali_190211_190213_thm_v02.bc'
                         '$KERNELS/ck/juno_mobob_ali_190405_190407_thm_v01.bc'
                         '$KERNELS/ck/juno_mobob_ali_190528_190529_thm_v01.bc'
                         '$KERNELS/ck/juno_mobob_ali_190720_190721_thm_v01.bc'
                         '$KERNELS/ck/juno_mobob_ali_190911_190912_thm_v01.bc'
                         '$KERNELS/ck/juno_mobob_ali_191103_191104_thm_v01.bc'
                         '$KERNELS/ck/juno_mobob_ali_191226_191227_thm_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_181230_190105_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_190106_190112_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_190113_190119_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_190120_190126_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_190127_190202_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_190203_190209_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_190210_190216_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_190217_190223_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_190224_190302_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_190303_190309_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_190310_190316_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_190317_190323_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_190324_190330_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_190331_190406_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_190407_190413_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_190414_190420_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_190421_190427_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_190428_190504_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_190505_190511_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_190512_190518_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_190519_190525_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_190526_190601_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_190602_190608_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_190609_190615_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_190616_190622_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_190623_190629_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_190630_190706_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_190707_190713_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_190714_190720_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_190721_190727_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_190728_190803_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_190804_190810_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_190811_190817_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_190818_190824_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_190825_190831_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_190901_190907_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_190908_190914_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_190915_190921_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_190922_190928_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_190929_191005_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_191006_191012_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_191013_191019_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_191020_191026_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_191027_191102_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_191103_191109_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_191110_191116_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_191117_191123_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_191124_191130_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_191201_191207_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_191208_191214_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_191215_191221_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_191222_191228_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_191229_200104_v01.bc'
                        )
 
   \begintext
 

